# systemd-init-diversity
------------------------

-Unofficial package to satisfy dependencies for systemd-sysv, to allow
 systemd to be installed alongside sysvinit & other inits on a Debian system.


Build Instructions
------------------

# Requirements

- GNU make version 3.81 or later

This software will install on any operating system that implements POSIX.1-2008, available at [opengroup](http://pubs.opengroup.org/onlinepubs/9699919799/).


## Recommended build instructions

The recommended method to build this package directly from git.
```
gbp clone https://gitlab.com/init-diversity/systemd/systemd-init-diversity.git && 
cd systemd-init-diversity && 
gbp buildpackage -uc -us
``` 
The following commands should get you all the software required to build using this method:
```
sudo apt install git-buildpackage build-essential debhelper
```
